.terminal-container {
    height: 100vh;
    background-color: #1B6AB2;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

.terminal-item-description h2 {
    font-size: 16px;
}

.terminal-item-description {
    border-bottom: 1px solid white;
}

.terminal-items {
    list-style: none;
    padding: 0;
}

.terminal-items li {
    border-bottom: 1px solid white;
    margin: 15px;
    padding-bottom: 15px;
}

.terminal-popup-header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 10px;
    border-bottom: 1px solid white;
}

.terminal-popup-header h1 {
    font-size: 20px;
    margin: 0;
}

.terminal-message {
    color: white;
}

.item-info {
    color: white;
    margin-top: 2rem;
}

.item-info li {
    list-style-type: none;
    padding: 0;
}

.terminal-logo {
    width: 96px;
}

.terminal-instructions {
    color: white;
    margin-top: 1rem;
}

.terminal-input input{
    margin-top: 1.5rem;
    padding: 12px;
    background: none;
    border: 2px solid #FFFFFF;
    border-radius: 10px;
    box-sizing: border-box;
    width: 350px;
    color: white;
}

.terminal-input input:focus {
    outline: none;
}

.terminal-input input::placeholder {
    color: #FFFFFF;
}

.terminal-error {
    color: white;
    text-align: center;
}